@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+TC:wght@300;400;700&display=swap');
h1 {
  font-size: 42px;
}
h2 {
  font-size: 36px;
}
h3 {
  font-size: 27px;
}
.a{display: inline-block;
	vertical-align: super;
	margin-left: -30px;
	margin-right: 4px;
}
#about_text {
  background-color: #fc391d;
	padding: 20px 20px 20px 60px;
}
#about_text p {
  color: #fff;
  font-weight: 400;
  font-size: 25px;
  line-height: 180%;
  margin: 0 auto;
}
.highlight {
  margin: 0 10px;
  padding: 0 8px;
  color: #FF0004;
  background-color: #fff;
  line-height: 30px;
  display: inline-block;
}
.highlight2 {
  font-weight: 700;
  font-size: 53px;
}


/* Header Section */
.kv {
	display:block;
	width: 100%;
	padding:0;
	margin:0;
	text-align: center;
	background-image: linear-gradient(to top, #f39028,#fbb243);
	background-color: #fbad3e;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	-o-background-size: cover;
}

.green_bg {
	display:table;
	width: 100%;
	padding: 0;
	text-align: center;
	background-color: #dbe4c9;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	-o-background-size: cover;
}

.orange_bg {
	display:table;
	width: 100%;
	padding: 0;
	text-align: center;
	background-color: #f5942b;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	-o-background-size: cover;
}

.blue_bg {
	display:table;
	width: 100%;
	padding: 0;
	text-align: center;
	background-color: #196ec8;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	-o-background-size: cover;
}

.mt-n1 {
  margin-top: -0.25rem !important;
}






.class_title {
  font-size: 18px;
  font-weight:400;
  margin-top: -30px;
  background-color: #196ec8;
  color: #fff;
  padding: 8px 20px;
  border-radius: 30px;
  margin-bottom: 30px;
}

.border_text_bottom {
  border-bottom: 2px solid #000;
}
.border_black {
  border: 3px solid #000;
}
.shadow_blue {
  box-shadow: 16px 16px 0 0 #366eff;
}
.shadow_grey {
  box-shadow: 16px 16px 0 0 #cccccc;
}
.bg_blue {
  background-color: #366eff;
}
.bg_blue h1 {
  color: #fff;
}
.texture {
  background-image: url("../img/bg.png");
}
.accordion-body a {
  text-decoration: none;
  color: #FF7700;
}
.accordion-body a:hover {
  color: #FF5B00;
}
.accordion-button {
  font-size: 19px;
  color: #000000;
  background-color: #ffec04;
  box-shadow: inset 0 -1px 0 rgb(0 0 0 / 13%);
}
.accordion-button:not(.collapsed) {
  color: #000000;
  background-color: #ffec04;
  box-shadow: inset 0 -1px 0 rgb(0 0 0 / 13%);
}
.accordion-body {
  font-size: 17px;
}
.goto_plan {
  position: fixed;
  font-size: 21px;
  right: 30px;
  bottom: 30px;
  z-index: 99;
  padding: 10px;
  line-height: 120%;
}

@media (max-width: 465px) {
	
.goto_plan {
  position: fixed;
  font-size: 16px;
  right: 30px;
  bottom: 30px;
  z-index: 99;
  padding: 3px;
  line-height: 130%;
}
}

@media (max-width: 768px) {
  h1 {
    font-size: 32px;
    line-height: 160%;
  }
  h2 {
    font-size: 27px;
    line-height: 130%;
  }
  h3 {
    font-size: 24px;
  }

  #about_text p {
    font-size: 21px;
    line-height: 160%;
  }

  .class_title {
    font-size: 18px;
  font-weight:400;
  margin-top: -30px;
  background-color: #196ec8;
  color: #fff;
  padding: 8px 20px;
  border-radius: 30px;
  margin-bottom: 30px;
}
@media (max-width: 465px) {
  h1 {
    font-size: 27px;
    line-height: 160%;
  }
  h2 {
    font-size: 21px;
    line-height: 130%;
  }
  h3 {
    font-size: 21px;
  }
  .border_black {
    border: 2px solid #000;
  }
  .shadow_blue {
    box-shadow: 8px 8px 0 0 #366eff;
  }
  .shadow_grey {
    box-shadow: 8px 8px 0 0 #cccccc;
  }
	
#about_text {
	padding: 10px 10px 10px 40px;
}
  #about_text p {
    font-size: 18px;
    line-height: 160%;
  }


  .class_title {
    font-size: 18px;
  font-weight:400;
  margin-top: -30px;
  background-color: #196ec8;
  color: #fff;
  padding: 8px 20px;
  border-radius: 30px;
  margin-bottom: 30px;
  }

  .accordion-button {
    font-size: 18px;
  }
  .accordion-body {
    font-size: 15px;
    line-height: 150%;
  }


/* 物件重疊 */
.img_head{
position:absolute;
z-index: 20;
text-align: center;
}
.img_head_back{
position:absolute;
z-index:10;
}
	

